<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<FriendListContainer name="cgListItem1" height="60" inset="0,12,0,0">
		<HorizontalLayout name="cgItemHlay">
			<CheckBox name="selectitem" width="34" height="34" selected="false" enable="true" selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
			<Control name="headimage" bkimage="headImage.jpg" borderround="4,4" width="36" height="36"></Control>
					<Label name="IText_id" text="" textpadding="8,10,0,0" height="24" textcolor="#FF000000" hottextcolor="#FF349EF2" font="7"></Label>					
		</HorizontalLayout>
	</FriendListContainer>
</Window>
